@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/divi-child/
 Description:  Divi Child Theme
 Author:       Hilmar I. Loeland
 Author URI:   http://example.com
 Template:     Divi
 Version: 	   2.7.5
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
*/
@import url("../Divi/style.css");

/*@import url("style2.5.8.css");
*/

/* WEBFONT INCLUDE */
@import "webfonts/fontawesome.css";
@import "webfonts/calibre.css";
/*****/

/* CUSTOM CSS */
/*@import url("style-header.css");

@import url("style-content.css");

@import url("style-footer.css");

@import url("style-functions.css");

@import url("style-general.css");
*/
/*****/

/* {O}*/
/* FONT FAMILIES */
/*  font-family: 'CalibreWeb-Black';
  font-family: 'CalibreWeb-Bold';
  font-family: 'CalibreWeb-Semibold';
  font-family: 'CalibreWeb-Medium';
  font-family: 'CalibreWeb-Regular';
  font-family: 'CalibreWeb-Light';
  font-family: 'CalibreWeb-Thin';
  */
.embed-container { 
position: relative; 
padding-bottom: 100%; 
height: 0; 
overflow: hidden; 
max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}


.et_pb_fullwidth_header_0.et_pb_fullwidth_header {
padding:0px;
}



body {
	background-color:#edebea/*#e5e3e1*/;
}

.et_pb_text ul li {
font-family: 'CalibreWeb-Regular', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:2.0em;
    line-height: 1.5em;
	padding:0 0 10px 0;
	color:#000000;
	letter-spacing:0;
}
.et_pb_fullwidth_header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
    position: relative;
}
.et_pb_section {
    background-color:#edebea;
	}
 
 .et_overlay {
	 display:none;
}
 
.iframe_code .et_pb_code iframe { position: initial !important; } 
 
 
 /*CUSTOM PAGINATION */
.pagination {
    clear: none;
}
.pagination .alignleft {
    float:none;
}
.pagination .alignright {
    float: none;
}


.et_vertical_nav #main-header #top-menu, .et_vertical_nav #main-header #top-menu-nav, .et_vertical_nav #main-header #et_top_search, .et_vertical_nav #main-header #et-top-navigation, .et_vertical_nav #main-header #logo {
    float: none;
    /*transition: none 0s ease 0s*/ ;
	    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}




.et_pb_gutters2 .frontpage .et_pb_column_1_3 .et_pb_module/*, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_3 .et_pb_module*/ {
    margin-bottom: 0;
}





.pagination .alignleft a, .pagination .alignright a {
	position:absolute;
	top:40%;
}

.pagination .alignleft a {
	right:-100px;
	text-indent: -9999px;
}

.pagination .alignright a {
	left:-100px;
	text-indent: -9999px;
}

.pagination .alignleft a:before, .pagination .alignright a:before {
	display:block;
	text-indent:0;
font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size:80px;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #888888/*#008383*/;
	}
	
.pagination .alignleft a:before {
	content: "\003D";
	}


.pagination .alignright a:before {
	content: "\003C";
	}



.frontpage h2 {
	text-transform:uppercase;
	font-size:24px;
}

ul.nav {
font-family: 'CalibreWeb-Medium', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	
}
.et-fixed-header #top-menu li a {
    font-size: 24px !important;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
line-height: 1.2em;
}
.et_vertical_nav #main-header #top-menu > li > a {
    padding-bottom: 10px;

}

.et-fixed-header #top-menu li.front {
	margin-bottom:20px;
	}

.et-fixed-header #top-menu li.front a, .et-fixed-header #top-menu li.allscreens a {
	color:#ffffff !important;
}


.et-fixed-header #top-menu li.last {
	margin-bottom:20px;
}

.et-fixed-header #top-menu li.allscreens {
	margin-top:20px;
}


.et-fixed-header #top-menu li.space {
	margin-top:20px;
}

.et-fixed-header #top-menu li a {
	/*line-height:1.3;*/
}

.et-fixed-header #top-menu li.item a:before {
	font-family: 'ETmodules';
	speak: none;
	/*position:relative;
	clear:both;
	display:block;*/
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 1em;
	text-transform: none;
	padding-right:10px;
	vertical-align:-12%;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	color: #000000;
	content: "\003D";
	}


.et_pb_fullwidth_header.splash-page .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    max-width: 1200px;
    width: 80%;
}


.splash-page h1 {
    font-family: "CalibreWeb-Bold","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 3em;
    font-weight: normal;
    line-height: 1.0em;
    padding: 0 0 10px;
	color: rgba(255, 255, 255, 0.5) !important;
    height: 100%;
}

.splash-page h1.splash {
    font-family: "CalibreWeb-Bold","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 12em;
    font-weight: normal;
    line-height: 1.0em;
    padding: 0 0 10px;
	margin-top:80px;
	text-transform:uppercase;
	color: rgba(255, 255, 255, 1) !important;
}

.splash-page h2.splash  {
    font-family: "CalibreWeb-Bold","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 8em;
    font-weight: normal;
    line-height: 1.0em;
    padding: 0 0 10px;
	margin-top:50px;
	text-transform:uppercase;
	color: rgba(255, 255, 255, 1) !important;
}

.splash-page h3.splash {
	 font-family: "CalibreWeb-Regular","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 3.4em;
    font-weight: normal;
    line-height: 1.2em;
    padding: 0 0 10px;
	color:#000000 !important;
	
}





.splash-page h3.splash a:after {
	font-family: 'ETmodules';
	speak: none;
	/*position:relative;
	clear:both;
	display:block;*/
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 1em;
	text-transform: none;
	padding-left:10px;
	vertical-align:-15%;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	color: #000000;
	content: "\35";
	
}
.splash-page h3.splash:after {
	/*text-indent:0;
font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: inherit;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	color: #000000;
	content: "\35";
*/}


 
 .et_vertical_nav #page-container #main-header {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    height: 100%;
    left: 0;
    padding-top: 0px;
    position: absolute;
    top: 0;
    width: 425px;
}
.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {
    margin-left: 425px !important;
    position: relative;
}
  
 .et_vertical_nav .logo_container {
	 position:absolute;
	 bottom:40px;
	 max-width:200px;
 }
.et_vertical_nav #main-header .container {
    height: 100%;
    margin: 0 40px;
    width: auto;
}
.od_next a, .od_prev a {
	position:absolute;
	top:40%;
}

.od_next a {
	right:-100px;
}

.od_prev a {
	left:-100px;
}

.od_prev a:before, .od_next a:before {
font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size:80px;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #888888/*#008383*/;
	}
	
.od_prev a:before {
	content: "\003C";
	}


.od_next a:before {
	content: "\003D";
	}


  
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.od_prev_next {
/*	position:absolute;
	top:50%;*/
	padding:0;
	margin:0;
/*    padding: 6px 0 14px;
    position: relative;
    width: 67%;*/
}
.od_prev {
 /*   float: left;
    padding: 4px 32px 0 0;
    text-align: right;
    width: 50%;*/
}
.od_pn_label {
    color: #cca655;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1;
    padding: 0 0 4px;
}

.od_prev .od_pn_link {
    float: right;
}
.od_pn_link {
    font-family: "Roboto Slab",serif;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 1.2;
    width: 100%;
}
.od_next {
/*    float: left;
    padding: 4px 0 0 30px;
    text-align: left;
    width: 50%;*/
}  
  
  
  
  
/* COLOR DEFINITIONS*/

.green {
	color: #a8cb63;
}
.seagreen {
	color: #008383;
}
.yellow {
	color: #f59d12;
}
.profilegrey {
	color: #cbc7c3;
}

/* INITIAL STYLING */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	}
		
body {
    font-size:62.5%;
	font-weight:normal;
font-family: 'CalibreWeb-Regular', Arial, Helvetica, sans-serif; 

	}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	}
/*****/

/* BASIC FONT STYLING */
h1 { 
	font-family:  'CalibreWeb-Bold', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:6.0em;
    line-height: 1.5em;	
	padding:0 0 10px 0;
	}
h2 { 
	font-family: 'CalibreWeb-Semibold', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:5.4em;
    line-height: 1.5em;	
	padding:0 0 10px 0;
	}
h3 { 
	font-family:  'CalibreWeb-Medium', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:4.8em;
    line-height: 1.5em;	
	padding:0 0 10px 0;
	}
h4 { 
	font-family:  'CalibreWeb-Semibold'/*'CalibreWeb-Regular'*/, 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:4.0em;
	line-height: 1.0em;
	padding:0 0 4px 0;
	}
h5 { 
	font-family: 'CalibreWeb-Light', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:3.6em;
    line-height: 1.5em;
	padding:0 0 10px 0;
	}
h6 { 
	font-family: 'CalibreWeb-Thin', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:3.0em;
    line-height: 1.5em;
	padding:0 0 10px 0;
	}
p {
	font-family: 'CalibreWeb-Regular', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:2.0em;
    line-height: 1.5em;
	padding:0 0 10px 0;
	color:#000000;
	letter-spacing:0;
	}
	
.textpage h2 { 
	font-family: 'CalibreWeb-Bold', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:3.4em;
    line-height: 1.5em;	
	padding:0 0 10px 0;
	}
.textpage h3 { 
	font-family:  'CalibreWeb-Semibold', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:2.8em;
    line-height: 1.5em;	
	padding:0 0 10px 0;
	}



.od_ms_cats_label h2 {
	font-family:  'CalibreWeb-Bold', 'Open Sans', Arial, Helvetica, sans-serif; 
	font-size:4.4em;
    line-height: 1.0em;	
	padding:0 0 0px 0;
	text-transform:uppercase;
	color:#aaaaaa;
}
	

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 45px;
	padding-bottom:15px;
}
.list-view-front h4 {
	font-size: 2.4em;
	line-height:1;
}
.info-intro h3 {
	line-height:1;
	padding-bottom:0px;
}

.big-slider-heading h1 {
	font-size:300px;
	padding-bottom:80px;
}

.big-thin-heading h1 {
	font-family: 'CalibreWeb-Thin', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:8.0em;
    line-height: 1.25em;
	padding:0 0 10px 0;
}
.et_pb_fullwidth_header.big-thin-heading {
	padding-top:30px;
}
.onVideoCustomLink a {
	font-family: 'CalibreWeb-Regular', Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:4.4em;
	color:#ffffff;
	position:relative;
	padding-bottom:30px;
}
.onVideoCustomLink a:hover {
	color:#ffffff;
}

.onVideoCustomLink a:after {

    -moz-osx-font-smoothing: grayscale;
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

.onVideoCustomLink a:after {
    content: "3";
    font-size: 4.8rem;
    line-height: 1em;
    opacity: 1;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
    text-align: center;
}


.et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item /*, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters2 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product */{
    margin: 0 3% 1% 0;
    width: 22.75%;
}



.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100%;
	padding-left:40px;
	padding-right:40px;
    max-width: 1280px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    max-width: 1200px;
    width: 100%;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0%;
    margin-right: 0%;
    text-align: left;
	padding:0;
}
.et_pb_row, .list-view-front .et_pb_row {
    width: 100%;
	padding-left:40px;
	padding-right:40px;
    max-width: 1200px !important;
}

.et_pb_gutters2 .list-view-front .et_pb_column_1_2 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters2.et_pb_row_inner .et_pb_module {
    margin-bottom: 0;
}

.et_pb_gutters2 .list-view-front .et_pb_column_1_4 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 0;
}


/*BUTTONS*/
.big-button.bigblue:after {

    -moz-osx-font-smoothing: grayscale;
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

.big-button.bigblue:after {
    content: "5";
    font-size: 32px;
    line-height: 1em;
    margin-left: -1em;
    opacity: 0;
    position: absolute;
    transition: all 0.2s ease 0s;
}

.big-button.bigblue {
    color: inherit;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    text-shadow: none;
}

.big-button.bigblue {
    background: transparent none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    position: relative;
    transition: all 0.2s ease 0s;
}

.big-button.bigblue:hover:after {
    margin-left: 0;
    opacity: 1;
}
a.big-button.bigblue {
    color: #ffffff !important;
}
a.big-button.bigblue:hover {
    color: #ffffff !important;
}

@media all and ( max-width: 768px ) {
	

}

@media all and ( max-width: 480px ) {
	

}